Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1739154 - rebase libnl3 library to latest upstream version in rhel-8.2
Summary: rebase libnl3 library to latest upstream version in rhel-8.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: libnl3
Version: 8.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 8.0
Assignee: Thomas Haller
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1682329
Blocks: 1755139 1606988 1738635
TreeView+ depends on / blocked
 
Reported: 2019-08-08 16:04 UTC by Thomas Haller
Modified: 2020-04-28 16:54 UTC (History)
3 users (show)

Fixed In Version: libnl3-3.5.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 16:53:06 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1847 0 None None None 2020-04-28 16:53:59 UTC

Description Thomas Haller 2019-08-08 16:04:19 UTC
libnl3 didn't get rebased for quite a while, and there are interesting bugfixes.

We should include them, and the simpliest way to do so rebasing the package.

That should be fine, because libnl3 itself aims to not break API/ABI (ever).

Comment 2 Vladimir Benes 2020-02-13 11:02:06 UTC
We do not expect this to be updated anymore in 8.2. Marking as Verified.

Comment 4 errata-xmlrpc 2020-04-28 16:53:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1847


Note You need to log in before you can comment on or make changes to this bug.